#Wed Mar 24 12:37:21 CET 2010
indexer/indexerId=org.eclipse.cdt.core.domsourceindexer
indexer/indexUnusedHeadersWithDefaultLang=false
indexer/skipImplicitReferences=false
indexer/updatePolicy=0
indexer/filesToParseUpFront=cstdarg, stdarg.h, stddef.h, sys/resource.h, ctime, sys/types.h, signal.h, cstdio
indexer/skipTypeReferences=false
indexer/skipReferences=false
macros/workspace=<?xml version\="1.0" encoding\="UTF-8" standalone\="no"?>\r\n<macros/>\r\n
indexer/skipMacroReferences=false
indexer/indexAllFiles=true
eclipse.preferences.version=1
indexer/useHeuristicIncludeResolution=true
